Subject: [Depfis] Concurso ay. 1ra, Laboratorios Superiores : Entrevista

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Mon, 14 Nov 2005 20:58:52 -0300 (ART)

El departamento de Fisica informa que se encuentran en la cartelera y en 
la pagina del departamento los horarios de las entrevistas para el Concurso 
de Ayudantes de Primera Area Laboratorios Superiores.

Atentamene,
-- 
Daniel de Florian
Secretaria Academica
Departamento de Fisica